WeddingGlobe.com's Wedding Planner - Overview

Overview

WeddingGlobe.com 's Wedding Planner 2003 has been designed to be the most inclusive wedding planner currently available.

The software allows you to fully plan all aspects of your wedding and is also useful planning many complex events.

Among other features, WeddingGlobe's Wedding Planner 2003 allows you to:

Plan and track Calendar appointments.
Schedule and track Tasks for many people.
Gather and record information on many Events and sub-events for your event.
Record and administer Guests for your event.
Invite and track RSVP status for guests to events.
Plan Seating for events.
Gather and record information regarding to potential Vendors for your event.
Track Quotes for services for your event.
Record expenses in a Budget ledger.
Track Registry information and Gifts Received from your events.


EULA

EULA - End User License Agreement

End User License Agreement ("Agreement")

DO NOT USE THIS SOFTWARE UNTIL YOU HAVE READ THIS LICENSE AGREEMENT. BY USING THIS SOFTWARE (OR AUTHORIZING ANY OTHER PERSON TO DO SO), YOU AGREE TO BE BOUND BY THE TERMS OF THIS Agreement. By clicking the "Yes" button viewable after the terms and conditions of the Agreement below, you (on behalf of the Customer) consent to be bound by this Agreement. By installing this software, you agree to this End User License Agreement. If you do not accept all terms and conditions of this Agreement, do not use the software.

1. Definitions.

1.1 "PUBLISHER" means WeddingGlobe.com, with offices at P.O. Box 100, Lansing, IL, 60438.

1.2 "Software" means any and all computer programs provided by PUBLISHER to you by means of electronic transfer or in an accompanying package, all documentation related thereto, all derivative works of the Software and documentation, in the format in which it is provided. "Software" also includes any add-ons, upgrades or modules provided by PUBLISHER for use with any given computer program, and without limiting the foregoing.

1.3 "Customer" means the licensee hereunder.

1.6 "You" and "Your" herein refer to the individual installing the Software or opening this package or, if the license to the PUBLISHER. This product has been obtained on behalf of another person, firm or entity, then "you" and "your" shall also apply to such other person, firm or entity.

2. License Grant.

2.1 License of Software. Subject to the terms and conditions hereof, PUBLISHER grants to you, a person or a single entity, a personal, non-exclusive, non-transferable and non-sub-licensable license and right to use the Software, including software programs, software components, and documentation related thereto, for the sole and limited purpose of viewing your organization's calenders. If you are an entity, the license granted hereunder to the Software by PUBLISHER is limited to one designated individual within your organization to have the sole right to use the Software in the manner provided above, and the restrictions on use described in Section 4 hereof shall apply with respect to such designated individual. PUBLISHER retains ownership of, and title to, the Software (including any copies, adaptations, modifications or derivative works you have made) and all copyrights and all other proprietary rights and interests related thereto. No license is granted to you to the human readable code of the Software (source code).

2.2 Maintenance and Upgrades. This Agreement is a license of the PUBLISHER Software only, and, except where expressly provided herein to the contrary PUBLISHER hereby expressly disclaims any obligation to provide maintenance, patches or fixes to the PUBLISHER Software. PUBLISHER may from time to time prepare and distribute modifications, enhancements, updates and new releases of PUBLISHER Software. PUBLISHER shall have no obligation to provide such modifications, enhancements, updates and new releases to the Customer hereunder, but may make such modifications, enhancements, updates and new releases of PUBLISHER Software available to the Customer on such terms and conditions as PUBLISHER may determine, acting in its sole discretion.

4. Restrictions on Your Use.

4.1 Copies and Adaptations. You may install PUBLISHER Software on a network server, or take other measures to permit the use of one copy of any PUBLISHER Software by more than one person, firm or entity at one time. You may not copy or duplicate PUBLISHER Software except for copies or adaptations wholly created as an essential step in the utilization of PUBLISHER Software for normal and reasonable backup and archival purposes. All of PUBLISHER's trademark, copyright and proprietary rights, notices and legends must be reproduced and included on all copies and adaptations in the form provided with the PUBLISHER Software. You also agree to provide a copy of this Agreement with each and every copy of the Software that you make and distribute, and if you fail to comply with this requirement, then you shall indemnify and hold harmless PUBLISHER against any liabilities, damages, losses, costs and expenses (including, without limitation, reasonable attorney's fees) that PUBLISHER may suffer as a result of your breach of such requirement.

4.2 Notices and Legends. You shall not remove or obscure any notice or legend included in the Software or affixed to its media or medium container.

4.3 Transfer Prohibited. Except as is expressly authorized in this Agreement, you shall not rent, lease, sub-license, distribute, transfer, copy, reproduce, display, transfer, modify or otherwise permit any party to use PUBLISHER Software. PUBLISHER reserves the right to transfer its rights and delegate its duties, liabilities or obligations to a third party without release of its rights hereunder or prior notice to you, and such assignment and delegation shall be deemed a release by you of PUBLISHER of all obligations hereunder.

4.4 Reverse Engineering. To the extent such restrictions are permitted under applicable law, Customer agrees not to (and further agrees not to attempt to grant to any other person, firm or entity the right to) modify, decompile, disassemble, trace the execution of or otherwise reverse engineer any PUBLISHER Software or any portion thereof. However, if you are a European Community ("EC") resident, information necessary to achieve interoperability of PUBLISHER Software with other programs within the meaning of the EC Directive on the Legal Protection of Computer Programs is available to you from PUBLISHER upon written request.

4.5 Export Restrictions. You agree that you will not export or re-export PUBLISHER Software or accompanying documentation (or any copies thereof) in violation of any applicable laws or regulations of the United States or the country in which you obtained them. The software covered by this Agreement may contain strong data encryption code which cannot be exported outside of the U.S. or Canada. You agree that you will not export/reexport, either physically or electronically, the encryption software or accompanying documentation without obtaining written authorization from the U.S. Department of Commerce.

4.6 U.S. Government Restricted Legend. PUBLISHER Software are commercial in nature and developed solely at private expense. PUBLISHER Software are delivered as "Commercial Computer Software" as defined in DFARS 252.227-7014 (June 1995) or as a commercial item as defined in FAR 2.101(a) and as such is provided with only such rights as are provided in this Agreement, which is PUBLISHER's standard commercial license for PUBLISHER Software. Technical data is provided with limited rights only as provided in DFAR 252.227-7015 (Nov. 1995) or FAR 52.227-14 (June 1987), whichever is applicable.

4.7 Passwords, Registration Information and Software Keys. You may not disclose, use (except in connection with the exercise by you of your rights hereunder in accordance herewith) or share your password or product software key to any individual or group, and you agree that such restriction on disclosure shall remain in effect for a period of three years from the effective date hereof.

5. Term. This Agreement is effective from the date you first use any of the PUBLISHER Software, and shall remain in force until terminated. Notwithstanding the foregoing, certain provisions hereof by their terms will survive the termination hereof. You may terminate this Agreement at any time by destroying the Documentation, all PUBLISHER Software, and all copies thereof, whether incorporated into Customer Products or not.
This Agreement shall also automatically terminate if you breach any of the terms or conditions hereof. In the event of termination, you agree to destroy all PUBLISHER Software, passwords, or software keys, together with all copies, modifications and merged portions in any form, and to make no further use of same. The termination of this Agreement shall not relieve you of your obligations under this Agreement. PUBLISHER's obligations shall terminate upon termination of this Agreement.

6. Limited Warranty.

6.1 DISCLAIMER OF WARRANTIES. THE LIMITED WARRANTIES SET FORTH HEREIN SHALL NOT BE VALID IF (A) THE SOFTWARE OR RUNTIME SOFTWARE HAS BEEN SUBJECT TO ABUSE, MISUSE, ACCIDENT, ALTERATION, NEGLECT, UNAUTHORIZED REPAIR OR MODIFICATION; OR (B) THE SOFTWARE OR RUNTIME SOFTWARE HAS BEEN EXPOSED TO CONDITIONS BEYOND PUBLISHER'S ENVIRONMENTAL POWER OR OPERATING CONSTRAINTS. PUBLISHER MAKES NO WARRANTY, REPRESENTATION OR PROMISE NOT EXPRESSLY SET FORTH IN THIS AGREEMENT.
PUBLISHER DISCLAIMS ALL OTHER WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ALL IMPLIED WARRANTIES OF TITLE, AGAINST INFRINGEMENT, MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. PUBLISHER DOES NOT WARRANT THAT PUBLISHER SOFTWARE OR DOCUMENTATION WILL SATISFY YOUR REQUIREMENTS OR THAT PUBLISHER SOFTWARE AND DOCUMENTATION ARE WITHOUT DEFECT OR ERROR OR THAT OPERATION OF PUBLISHER SOFTWARE WILL BE UNINTERRUPTED.

6.2 CONSUMER RIGHTS. SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS, AND YOU MAY ALSO HAVE OTHER RIGHTS THAT VARY FROM STATE TO STATE.

7. Limitation of Liability. PUBLISHER'S AGGREGATE LIABILITY ARISING FROM OR RELATING TO THIS AGREEMENT OR PUBLISHER SOFTWARE OR DOCUMENTATION IS LIMITED TO THE TOTAL OF ALL PAYMENTS MADE BY OR FOR YOU FOR PUBLISHER SOFTWARE. PUBLISHER SHALL NOT BE LIABLE FOR DAMAGES DUE TO PROGRAMMING ERRORS OR OMISSIONS. PUBLISHER SHALL NOT IN ANY CASE BE LIABLE FOR ANY SPECIAL, INCIDENTAL, CONSEQUENTIAL, INDIRECT OR PUNITIVE DAMAGES, OR OTHERWISE, EVEN IF PUBLISHER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
WITHOUT LIMITING THE FOREGOING, PUBLISHER IS NOT RESPONSIBLE FOR LOST PROFITS OR REVENUES, LOSS OF USE OF PUBLISHER PRODUCTS, LOSS OF DATA, COSTS OF RECREATING LOST DATA, OR THE COST OF ANY SUBSTITUTE EQUIPMENT OR PROGRAM. PUBLISHER SHALL NOT BE LIABLE FOR ANY COPYRIGHT OR PATENT INFRINGEMENT ARISING FROM SUCH APPLICATIONS. YOUR SOLE AND EXCLUSIVE REMEDY IS SET FORTH HEREIN. SOME STATES DO NOT ALLOW LIMITATION OR EXCLUSION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

8. General Conditions.

8.1 Entire Agreement. THIS AGREEMENT SETS FORTH THE ENTIRE AGREEMENT BETWEEN YOU AND PUBLISHER AND MAY BE AMENDED ONLY IN WRITING SIGNED BY BOTH PARTIES. NO VENDOR, DISTRIBUTOR, DEALER, RETAILER, SALES PERSON OR OTHER PERSON IS AUTHORIZED BY PUBLISHER TO MODIFY THIS AGREEMENT OR TO MAKE SUCH WARRANTY, REPRESENTATION OR PROMISE WHICH IS DIFFERENT THAN, OR IN ADDITION TO, THE WARRANTIES, REPRESENTATIONS OR PROMISES IN THIS AGREEMENT.

8.2 Governing Law. The laws of the State of Illinois and the United States of America shall govern this Agreement.

8.3 Waiver. No waiver of any right under this Agreement shall be deemed effective unless contained in writing signed by a duly authorized representative of PUBLISHER, and no waiver of any past or present right from any breach or failure to perform shall be deemed to be a waiver of any future rights arising out of this Agreement.

8.4 Severability. If any provision of this Agreement is held invalid or unenforceable, that provision shall be construed, limited, modified or, if necessary, severed, to the extent necessary, to eliminate its invalidity or unenforceability, and the other provisions of this Agreement shall remain unaffected.

8.5 Equitable Relief. The breach by Customer of the provisions hereof that license (and restrict such license) of PUBLISHER's intellectual property, protect confidential information and other proprietary information of PUBLISHER, or the breach by Customer of provisions that protect PUBLISHER's trademarks would constitute immediate and irreparable harm to PUBLISHER, and PUBLISHER would be entitled to specific performance or other appropriate equitable remedy in addition to other remedies at law.

8.6 Conflict Resolution. All disputes arising out of or in connection with this Agreement shall be solely and finally settled by arbitration, which shall be conducted in accordance with the Rules of the American Arbitration Association (the "Rules") in Lansing, Illinois, by three arbitrators selected in accordance with the Rules. Judgment on the award of the arbitrator may be entered in any court having jurisdiction over the party against which enforcement of the award is being sought.

8.7 Attorney's Fees. In the event the services of an attorney at law are necessary to enforce any of the terms of this Agreement, or to resolve any disputes arising under this Agreement, the prevailing party shall be entitled to recover its attorney's fees from the losing party as determined in the appropriate trial court, appellate court, or in connection with a Petition for Review.

8.8 Binding Agreement. This Agreement shall inure to the benefit of and be binding on PUBLISHER, the Customer and their heirs, legal representatives, successors and assigns.

Rev. 003


About

WeddingGlobe.com Wedding Planner 2003
for Microsoft Windows

This software has been designed to be compatible with many versions of Microsoft Windows. Users are advised to test the software on their particular system before purchasing a license.

The publisher is not affiliated with Microsoft in any manner. Microsoft and Windows are trademarks of Microsoft Corporation, Redmond, WA, USA.

Use of this software is governed by the terms and conditions located in the installation folder titled EULA.txt
If you have not read and accept these terms and conditions of use, please remove the software and contact the publisher.


Calendar - Overview

The extensive calendar functions of WeddingGlobe's Wedding Planner 2003 allow you to enter in appointments to track the progress of your event planning.

There are four main features of the calendar system.

  • Today - Allows a quick reference of today's appointments and tasks.
  • MonthView -Shows you all the appointments for the a month.
  • Print Today - Prints today's appointments.
  • Print Month - Prints appointments for the month.


Calendar - Today

Today's calendar shows appointments for a particular date.

You may freely edit appointments on the calendar by selecting a time and entering your desired text.
Changing starting and ending times is accomplished by selecting the appointment, and dragging its edge to the desired start and end time.
You may also use the Add Appointment feature to enter a new appointment.

On the bottom part of the screen, you may change the Task view by selecting the All, Due, Complete or Incomplete Tasks button.
You may enter in new tasks quickly by adding the text in the top line of the Task table.
To edit the list of assignment responsibilities, you may right-click on the Assignment column and select Edit Typical People.
To edit the list of priority labels, you may right-click on the Priority column and select Edit Priority Texts.


Calendar - MonthView

The MonthView shows calendar appointments for approximately 5 weeks.

This view was designed to allow users to quickly scan upcoming appointments, therefore there are no editing capabilities in this view.


Calendar - Add Appointment

Add Appointment allows users to enter in new appointments into the calendar for tracking progress of items that need to be completed at a particular time.

Enter in a Appointment Title, Start Date / Time, End Date / Time, Priority, and Notes to remember the appointment.

Press Save to add the appointment into the calendar. Cancel allow you to not add the appointment, but to exit this screen.


Calendar - Print Today

The Print Today feature allows you to print a copy of the appointments viewed in the calendar for a particular date.

Select the date you wish to print, then press Print Today while in the Today view.
The calendar is immediately sent to your printer.


Calendar - Print Month

The Print Month feature allows you to print a copy of the appointments viewed in the calendar for a particular range of dates.

Select the dates you wish to print, then press Print Today while in Month View.
The calendar is immediately sent to your printer.


Tasks - Overview

All the task views share the same screen.

  • Typical tasks may be added automatically with the AutoAdd Tasks function. This adds typically 120+ standard tasks for the wedding.
  • "Due Tasks" show only tasks that are due or past due based on date.
  • "All Tasks" show all tasks, due and upcoming, complete and incomplete.
  • "Incomplete Tasks" show tasks that have not yet been checked off as Done.
  • "Complete Tasks" show tasks that have been checked off as Done.

Task views may be sorted by dragging a column header to the shaded area at the top of the task view table. This allows you to delineate tasks by assignment, priority, event or due date for example. Multiple selections are also available.

Selecting "Task Report" will Preview the report as it is shown.

This allows for extreme flexibility in creating reports.
For instance, select Incomplete Tasks, then sort by Assignment and then by Event. This will create a report that is easily passed out to each assignee and can be quickly show tasks for each event.


Tasks - AutoAdd

Tasks - AutoAdd Tasks

Over 120 commonly performed tasks can be automatically added with the AutoAdd Task feature.

Select your wedding date and press Add Tasks to complete the process.

If your wedding date changes, complete the AutoAdd feature to update these task due dates.


Tasks - Due Tasks

This shows the Tasks that are due by date.

Enter in new tasks in the top line of the table.

If you wish to change the wording of the task, due date, assignment or event, you may edit it in the task line. All edited material requires you to press enter to commit the change.

To print due tasks, press "Task Report".


Tasks - All Tasks

This shows the all Tasks that entered into the system.

Enter in new tasks in the top line of the table.

If you wish to change the wording of the task, due date, assignment or event, you may edit it in the task line. All edited material requires you to press enter to commit the change.

To print all tasks, press "Task Report".


Tasks - Incomplete Tasks

This shows the all Tasks that entered into the system, which are not checked as being Done.

Enter in new tasks in the top line of the table.

If you wish to change the wording of the task, due date, assignment or event, you may edit it in the task line. All edited material requires you to press enter to commit the change.

To print incomplete tasks, press "Task Report".


Tasks - Complete Tasks

This shows the all Tasks that entered into the system, which are checked as being Done.

Enter in new tasks in the top line of the table.

If you wish to change the wording of the task, due date, assignment or event, you may edit it in the task line. All edited material requires you to press enter to commit the change.

To print complete tasks, press "Task Report".


Tasks - Add Task

Tasks - Add Tasks

To add a task enter in specific information in the fields provided.

Press Save the retain the added task. Cancel will discard the changes.


Tasks - Task Report

This option shows a print preview to print the currently displayed tasks.

You may wish to group tasks by specific columns before you print the report. To do this, select the tasks you wish to print, click and drag a column to the top "Drag a column header to group by that column" area and the tasks will be sorted by that column. For example, drag the Event column header to the group by area to sort the tasks by event.


Events - Overview

Events are defined parties which may include:

  • Wedding Reception
  • Wedding Ceremony
  • Bridal Shower
  • Rehearsal Dinner
  • Honeymoon
  • Bachelor/Bachelorette Parties

By creating an event, you can assign tasks, invite guests, track RSVPs, plan seating, report expenses and more.


Events - View Events

Events are defined parties which may include:

  • Wedding Reception
  • Wedding Ceremony
  • Bridal Shower
  • Rehearsal Dinner
  • Honeymoon
  • Bachelor/Bachelorette Parties

By creating an event, you can assign Tasks, Invite guests, track RSVPs, plan Seating, report Expenses and more.

You may quickly add an event by entering in the information on the top line of the event table.

Event information may be edited in-place by selecting what you want to change.

By selecting Menu, Decorate, Music, or Script you open up additional tabs in the Event Detail.

Event Details are shown by double clicking the event you wish to edit, or by selecting an event and clicking on Modify Event.

Pressing Event Report prints the currently viewed event information.


Events - Add Event

Events are fully added by selecting Add Event.

Enter in your event details, press Save to save the information for later use. Cancel will not save the information.

Don't worry if you are missing information, you can Edit the event later.

Pressing Event Has Menu will activate the Menu tab of the Event Information.
Use this to add food selections to the event. You can then gain RSVP information with menu selections later.

Pressing Event Is Decorated will activate the Decorations tab of the Event Information.
Decorated events have the ability to track decorations, their placement, cost and more for the event.

Pressing Event Has Music will activate the Music tab of the Event Information.
If the event has music that you would like played in a particular order. Or just select the songs that you request for the event.

Pressing Event Uses Playscript will activate the Playscript tab of the Event Information.
Playscripts are sequential things you wish to occur at your event. You may wish to track, when the lineup occurs. when the best man toast is, or other information that is tracked by who, what and when these things occur.


Events - Delete Event

Deleting an event can be serious!
You will lose all information on the guests invited to the event, along with seating and RSVP information. You also will loose all specific information to the event such as menus, decorations, music selections among others.

It is generally not recommended to delete an event unless you are sure that you don't need this information in the future.


Events - Modify Event

Events are changed by selecting an event in the event table then selecting Modify Event.

Enter in your event details, press Save to save the information for later use. Cancel will not save the information.

Don't worry if you are missing information, you can edit the event later.

Pressing Event Has Menu will activate the Menu tab of the Event Information.
Use this to add food selections to the event. You can then gain RSVP information with menu selections later.

Pressing Event Is Decorated will activate the Decorations tab of the Event Information.
Decorated events have the ability to track decorations, their placement, cost and more for the event.

Pressing Event Has Music will activate the Music tab of the Event Information.
If the event has music that you would like played in a particular order. Or just select the songs that you request for the event.

Pressing Event Uses Playscript will activate the Playscript tab of the Event Information.
Playscripts are sequential things you wish to occur at your event. You may wish to track, when the lineup occurs, when the best man toast is, or other information that is tracked by who, what and when these things occur.


Events - Event Report

Event Report will print a summary of the events you have entered into the program.


Events - Event Location

Events Location is changed by selecting an event in the event table then selecting Modify Event.
Pressing the Location tab shows this screen.

Enter information on where the location is to be held and directions to get there.

Enter in your event details, press Save to save the information for later use. Cancel will not save the information.


Events - Event Menu

Event Menus are changed by selecting an event in the event table then selecting Modify Event.
Pressing the Menu tab shows this screen.

Enter a menu item on the top line. Press enter on the menu when you are complete entering the menu details.

You can edit the menu item by clicking on the information you wish to edit and editing it in-place.

Press Up and Down to re-order a selected menu item.

Press Delete to delete the selected menu item

Press Print to print the menu information.


Events - Event Decorations

Event Decorations are changed by selecting an event in the event table then selecting Modify Event.
Pressing the Decoration tab shows this screen.

Enter a decoration item on the top line. Press enter on the decoration when you are complete entering the decoration's details.

You can edit the decoration by clicking on the information you wish to edit and editing it in-place.

Press Up and Down to re-order a selected decoration item.

Press Delete to delete the selected decoration item

Press Print to print the decoration information.


Events - Event Music

Event Music is changed by selecting an event in the event table then selecting Modify Event.
Pressing the Music tab shows this screen.

Enter a music item on the top line. Press enter on the music when you are complete entering the music's details.

You can edit the music by clicking on the information you wish to edit and editing it in-place.

Press Up and Down to re-order a selected music information.

Press Delete to delete the selected music information.

Press Print to print the music information.


Events - Event Playscript

Event Playscript is changed by selecting an event in the event table then selecting Modify Event.
Pressing the Playscript tab shows this screen.

Enter a playscript item on the top line. Press enter on the playscript information when you are complete entering the playscript's details.

You can edit the music by clicking on the information you wish to edit and editing it in-place.

Press Up and Down to re-order a selected playscript information.

Press Delete to delete the selected playscript information.

Press Print to print the playscript information.


Guests - Overview

Guests are people who may be invited to one or more events.

Generally speaking we term Guest as a group at the same address (a family). Each person is added as a Subguest.

When you have entered in guests, you can then invite them to event, track their RSVPs, print address labels, and more using the program.

Guest data may be imported or exported from and to many popular contact management software packages.


Guests - Import Data

Guests - Import Guest Data

Selecting Import Data will allow you to import guest information from other programs. The import data function converts the data from a standardized format called the Comma Separated Value format or csv. This format is compatible with many popular contact management programs.

Select the file you wish to import. You may navigate through the data by clicking on Previous Record or Next Record, respectively.

Has Header refers to if the first row of data contains formatting header information, such as Name, Address, City or the like. Click No to the Has Header if the first row contains data pertaining to the person. The Import data function may also suggest which to use.

Create links to individual fields by highlighting a field in the Source Contents list and a corresponding Guest Field. Then press "Link". The Created Links show in the rightmost list. Select a Created Link and press break to eliminate the data from being imported.

Press "Import" to import the records into the guest information.


Guests - Export Data

Guests - Export Guest Data

Selecting Export Data will allow you to export the guest and or subguest information to use with other programs. The export data function converts the data into a standardized format called the Comma Separated Value format or csv. This format will include header and the data that can then be imported into many popular contact management programs.

Select the information you wish to export: Guest Information or Subguest information. The guest information is only the primary guest; the subguest information will include all subguests of the primary guest also.

Click on an available field and press "Add" to select individual fields to export.
Remove will de-select individual fields to export.
"Add All" selects all fields to export.

Press Export to select the location to export to and complete the process.


Guests - View Guests

Individuals are grouped as guests (a family or a single person) and Subguests (each person).

Guests are added by using the Add Guest feature.

Right clicking on the Title or Relationship column allows you to edit this categorical data.

Guests may be grouped by Party Name, Last Name, or any column by dragging the column to the top grayed area. By default they are grouped by Party Name.

Guests can be modified, deleted and reports printed.

Guest addresses can also be shown and printed.


Guests - Guest Addresses

Selecting Guests Addresses, you are presented with a complete listing of guests and address and primary phone information.

Information may be edited in-place by selecting the information to change, making the changes and pressing enter.

Guests are added by using the "Add Guest" feature.

Guests can be Modified, Deleted and Reports printed.

Guest addresses are printed by pressing "Print Guest Data" when showing the addresses.


Guests - Add Guest

You may import multiple, individual, records from many popular contact management software packages.

Adding a Guest (a family) and associated Subguests (each person) is accomplished by pressing Add Guest.

Travel and Accomodation information may also be added.

Enter in information specific to the family and press "Add New" to store the information. Pressing "Cancel" will not save the information.

Pressing "Add Subguest" will allow you to add other family members at this address.

Subguest information may be edited in-place by selecting the information you wish to change and pressing enter to save the changes.


Guests - Modify Guest

Modifying a Guest done in the "View Guest" screen. Press on the guest to modify then select Modify Guest.

Make the appropriate changes you wish then press Update to save. Cancel will not save the changes made to the Guest.

Add and delete Subguests by pressing these appropriate buttons.

Add Travel and Accomodation information as necessary.

Subguest information may be edited in-place by selecting the information you wish to change and pressing enter to save the changes.


Guests - Travel Plans

You add travel plan information for each guest.

Add arrival, departure, dates, times and notes as required.


Guests - Accomodations

You add accomodation information for each guest.

Add location, phone, arrival and departure information in provided spaces.


Guests - Delete Guest

Deleting a Guest is serious!
This process removes all associated Subguest, invitation, RSVP, and seating information.


Guests - Print Guest Data

In the "View Guests" form, you will receive a printout of the guest information shown. You can change grouping by dragging the column you wish to the dark gray group by area. This allows you to, for instance, group all your family members together.

In the "Guest Addresses" form, you will receive a printout of the guest addresses and primary phone numbers.


Guests - Add Subguest

Modifying a Guest done in the "View Guest" screen. Select Add Guest or Modify Guest. Then press "Add Subguest" in the guest information form.

Make the appropriate changes you wish then press Add to save. Cancel will not save the changes made to the Guest.


RSVP/Invite - Overview

The "RSVP View" allows you to quickly edit RSVP status for each guest invited to an event.

The "Invitations" screen allows you to quickly invite guests (Subguests) to an event.

"Seating" allows you to graphically seat a Subguest at a table.

"Print RSVP Data" prints the currently selected data.

"Print Labels" prints standard address labels for your invited guests.

"Table Placards" prints placards (tents) of the table and persons seated for each table.


RSVP/Invite - RSVP Status

Important Note: At the top of the screen, a dropdown box appears in this screen labeled "Event:" Change the Event to view RSVP status for each event.

By default RSVPs are grouped by Party Name. It may be beneficial to group to another column of data such as status. Do this by dragging the column you wish to group by to the dark gray area above the table of RSVP information. You may group by multiple columns, such as Status, then Last, then First Name.

You can change the RSVP status of any Subguest by clicking on the appropriate data and making the changes required.

Modifications on the standard RSVP Status can be done by right-clicking the RSVP Status column and selecting Edit RSVP Types.

This report can be printed by pressing Print RSVP Data.


RSVP/Invite - Invitations

Important Note: At the top of the screen, a dropdown box appears in this screen labeled "Event:"
Change the Event to view Invitation for each event.

Invitations are important in the sense that you must first invite a Subguest to an event before you can track their RSVP status, establish Seating, or Print Labels for the event.

Inviting a person is simply completed by highlighting the person to invite, and pressing Invite >>

<< Remove is used to remove the Subguest from the invited list for a particular event.


RSVP/Invite - Seating

Important Note: At the top-right of the screen, a dropdown box appears in this screen labeled "Event:" Change the Event to view Invitation for each event.

Press "New Table" to insert a new table into the table tree on the right.

You can change the name of the table to a description such as "Head Table" by selecting the table in the table tree and editing the name.

Seat Subguests at a table by dragging them to a table.

Open a table by clicking the + to the left of the table name in the table tree to see the Subguests at a table.

You can drag individual Subguests to a particular seating location at the table.

Subguests can be dragged to other tables to change their table assignment.

Changing the size of the table may cause you to loose some guests, press Rearrange to seat the guests at modified tables.


RSVP/Invite - Print RSVP Data

Important Note: At the top-right of the screen, a dropdown box appears in this screen labeled "Event:" Change the Event to view Invitation for each event.

This will print the information in the "RSVP View". You may wish to group by another column before printing. By default, the RSVP view is grouped by Party Name.


RSVP/Invite - Print Labels

Important Note: At the top-left of the screen, a dropdown box appears in this screen labeled "Event:" Change the Event to view Labels needed for each event.

Changing Event allows you to print just the labels needed for each event.

Predefined Label Types allow you to format for many popular labels.

You change Font pre pressing "Choose Font".

Top Space changes the top indent of the text on each label.

Left Space changes the left indent of the text on each label.

First Label allows you to use a partial sheet of labels for your first page.

Choose "Print" to print the labels, Cancel closes the screen without printing.


RSVP/Invite - Table Placards

Important Note: At the top-left of the screen, a dropdown box appears in this screen labeled "Event:" Change the Event to view Placards needed for each event.

Placards are foldable "tents" for each table, noting the table name and guests seated at the table.

You will need to have Invited Subguests and Seated them before printing out Placards

Changing Event allows you to print just the placards needed for each event.

Choose Font will change font size, font face and color for the Placards. Note that the table name is always larger than the seated Subguests name.

Choose "Print" to print the placards, Cancel closes the screen without printing.


Vendors - Overview

Vendors are an important supplier of products for your wedding.

You can record information on the vendor, what you thought of them, check references and retain contact information.

Quotes for services can be prepared for vendors.


Vendors - View Vendors

The vendor view screen allows you to quickly enter vendor contact information and view previously entered information.

This information can be printed by pressing "Vendor Report".


Vendors - Add Vendor

To add vendor information, select Add Vendor.

Enter in the information as desired.

Press Save to retain the information. Cancel will discard the information before it is added.


Vendors - Modify Vendor

In "View Vendors", select a vendor then press Modify Vendor, or double click on the vendor.

To change vendor information, select the appropriate information and change it .

Enter in the information as desired.

Press Save to retain the information. Cancel will discard the information before it is added.


Vendors - Delete Vendor

Deleting a Vendor discards saved information for the vendor.


Vendors - Vendor Report

Prints the information as contained in the "View Vendors" screen.


Vendors - Vendor References

In "View Vendors", select a vendor then press Modify Vendor, or double click on the vendor.
Select the References tab.

Enter in references and phone numbers as supplied by your potential vendor.

Call the reference and enter in the comments that you receive.

Press Save to retain the information. Cancel will discard the information before it is added.


Vendors - Bride's Comments

In "View Vendors", select a vendor then press Modify Vendor, or double click on the vendor.
Select the Bride's Comments tab.

Enter in what you liked best about the potential vendor.

Enter in what you did not like about the potential vendor.

Rate the vendor from Poor to Excellent.

Press Save to retain the information. Cancel will discard the information before it is added.


Vendors - Groom's Comments

In "View Vendors", select a vendor then press Modify Vendor, or double click on the vendor.
Select the Groom's Comments tab.

Enter in what you liked best about the potential vendor.

Enter in what you did not like about the potential vendor.

Rate the vendor from Poor to Excellent.

Press Save to retain the information. Cancel will discard the information before it is added.


Quotes - Overview

Quotes are a way of gathering and recording information regarding products and services you may perchase for your event. This is especially true if you wish to record items that the vendor is responsible for and items that are not furnished by the vendor. It also is a great way to input timing of payments, deposits and cancellation dates for each item requiring large expenditures.

Quotes are not actual costs, these are recorded in the Budget section.

Usually you will have vendors input before obtaining quotes from vendors.


Quotes - View Quotes

Quote view allows you to quickly assess outstanding quotations for products and services for your event.

You may edit Quotes in-place by updating the information for any quote and pressing enter.


Quotes - Add Quote

Quotes are added by entering in the information as necessary into the Add Quote form.

Press "Save" to save your information. Cancel exits the form without saving the information.


Quotes - Modify Quote

Select a quote that you wish to modify then press "Modify Quote".

Quotes are modified by entering in the information as necessary into the Quote form.

Press "Save" to save your information. Cancel exits the form without saving the information.


Quotes - Delete Quote

Select a quote in "View Quotes" and press Delete to delete the quote.


Quotes - Quote Report

Quotes are printed with the information as viewed in the "View Quotes" screen.


Budget - Overview

The Budget Ledger provides a quick method to track and total expenses for your events.

Right-click the Who Pays column and select "Edit Typical People" to change the types of people responsible for payment of certain items.

You can Add, Modify, Delete and Print Ledger items.


Budget - Ledger

The budget ledger provides a quick method to track and total expenses for your events.

You can quickly add an item by inserting text into the top line of the Ledger. Press enter after each entry.

The ability to group columns allows you to group Ledger items by "Who Pays" or "Event" or "Due Date" for example. Do this by dragging the column you wish to group by into the dark gray area above the Ledger table.


Budget - Add Ledger

Select "Add Ledger" to add items for the expenses incurred for your event.

Add appropriate information into the spaces provided.

Press Save to save the information. Cancel discards the addition and closes the form


Budget - Modify

Budget - Modify Ledger

Highlight a ledger item you wish to change in the "Ledger View" table, and then select "Modify Ledger" to change items for the expenses incurred for your event.

Change appropriate information into the spaces provided.

Press Save to save the information. Cancel discards the addition and closes the form


Budget - Delete

Budget - Delete Ledger

Highlight a ledger item you wish to delete from the "Ledger View" table, and then select "Delete Ledger" to remove the expense record.


Budget - Ledger Report

Press "Ledger Report" to print out a expense record for your event.

You may group expenses together by Event, Who Pays, or other columns before printing to customize the report.


Measurements - Overview

Measurements are a convient manner of collecting, retaining and reporting information on the attendants for the wedding. The measurements for female and male persons may be recorded, deleted, modified and reported.


Measurements - Female Measurements

The female measurements shows all measurements needed to give to the bridal shop to tailor all necessary dresses and accessories.

You can add, delete, modify and report these measurements.


Measurements - Add Female Measurements

The female measurements form allows for convient additions of necessary measurements.


Measurements - Male Measurements

The male measurements shows all measurements needed to give to the tuxedo shop to tailor all necessary suits and accessories.

You can add, delete, modify and report these measurements.


Measurements - Add Male Measurements

The male measurements form allows for convient additions of necessary measurements.


Measurements - Modify Measurements

Select a measurement to modify, then press modify to change the measurement.


Measurements - Delete Measurements

Select a delete measurements to remove an existing measurement.


Measurements - Report Measurements

Select a report measurements to print the existing female or male measurements.

For your convience, there are separate reports for female measurements compared to male measurements.


Gifts - Overview

Gift Registry is a all inclusive place to record all of the items which you have registered at in store gift registry systems.

Gifts Received is a great place to record the gifts received for your event. You also may save an image of the item for future reference.

Both the Gift Registry and Gifts Received may be printed as a Report.


Gifts - Gifts Received

Gifts Received is to record all of the items which you have received from your events.

Insert Gifts which you have received by typing in the appropriate information on the top line of the Gift Registry table. Or use "Add Gift" to add a received gift.

You may right click the Store column then select "Modify Store" to update typical stores that you have registered at.

Use the group by area to drag a column that you wish to group the information by. For instance, group by "Thank You Sent" to see which presenters of gifts you owe responses to.

Print the results by clicking on "Gift Report".


Gifts - Add Gift

Enter in appropriate information in the areas provided.

Press Image tab to store image information.

Press Find to search your available drives and storage media for the image. Once you find it, you can select the image and preview will be shown.
This program supports, .jpg .gif and .bmp image types.

Press Save to store the information. Cancel to not add the gift information.


Gifts - Modify Gift

Hightlight a gift from "Gifts Received" and press "Modify Gift".

Update in appropriate information in the areas provided.

Press Image tab to store image information.

Press Find to search your available drives and storage media for the image. Once you find it, you can select the image and preview will be shown.
This program supports, .jpg .gif and .bmp image types.

Press Save to store the information. Cancel to not add the gift information.


Gifts - Delete Gift

Highlight a gift from "Gifts Received" and press "Delete Gift" to remove information regarding a received gift.


Gifts - Gift Report

This prints the data as currently shown in the table.

You may wish to group the information by "Thank You Sent", "Store" or another column to provide easy to use detailed information.


Registry - Overview

The gift registry is a process of requesting items that you wish to receive for your wedding. You can register at many stores to be listed. This program allows you to record which gifts you have requested. Print the report and copy trusted family and friends to obtain the exact gift that you want.


Gifts - Registry

Gift Registry is a all inclusive place to record all of the items which you have registered at in store gift registry systems.

Insert Gifts which you have registered for by typing in the appropriate information on the top line of the Gift Registry table.

You may right click the Store column then select "Modify Store" to update typical stores that you have registered at.


Registry - Add Gift

Add gift details for gifts desired in your gift registry.


Registry - Modify Gift

Details for gifts that you desire can be modified by selecting the gift and pressing Modify Gift.


Registry - Delete Gift

Gifts that you desire can be deleted by selecting the gift and pressing Delete Gift.


Registry - Registry Report

Registry - Registry Repot

Print a report of all the gifts that you desire. Copy the mother of the bride and groom to assist in the selection of gifts for your wedding.